/*
 Theme Name:   Stargazer Child by IKriv
 Description:  Enhanced Stargazer theme
 Author:       Ivan Krivyakov
 Author URI:   http://www.ikriv.com
 Template:     stargazer
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light
 Text Domain:  stargazer-child
*/

/* background colors */

a, .wp-playlist-light .wp-playlist-playing, .wp-embed-comments a,.wp-embed-share-dialog-open, .wp-embed a 
{ color: rgba( 30, 115, 190, 0.75 ); } 

a:hover, a:focus, legend, mark, .comment-respond .required, pre,.form-allowed-tags code, pre code,.wp-playlist-light .wp-playlist-item:hover,.wp-playlist-light .wp-playlist-item:focus,.mejs-button button:hover::after, .mejs-button button:focus::after,.mejs-overlay-button:hover::after, .mejs-overlay-button:focus::after,.wp-embed-comments a:hover, .wp-embed-comments a:focus,.wp-embed-share-dialog-open:hover, .wp-embed-share-dialog-open:focus,.wp-embed a:hover, .wp-embed a:focus
{ color: #1e73be; } 

input[type='submit'], input[type='reset'], input[type='button'], button, .page-links a,.comment-reply-link, .comment-reply-login, .wp-calendar td.has-posts a, #menu-sub-terms li a
{ background-color: rgba( 30, 115, 190, 0.8 ); } 

legend, mark, pre, .form-allowed-tags code 
{ background-color: rgba( 30, 115, 190, 0.1 ); } 

input[type='submit']:hover, input[type='submit']:focus,input[type='reset']:hover, input[type='reset']:focus,input[type='button']:hover, input[type='button']:focus,button:hover, button:focus,.page-links a:hover, .page-links a:focus,.wp-calendar td.has-posts a:hover, .wp-calendar td.has-posts a:focus,.widget-title > .wrap,#comments-number > .wrap, #reply-title > .wrap, .attachment-meta-title > .wrap, #menu-sub-terms li a:hover, #menu-sub-terms li a:focus,.comment-reply-link:hover, .comment-reply-link:focus,.comment-reply-login:hover, .comment-reply-login:focus,.mejs-time-rail .mejs-time-loaded, .skip-link .screen-reader-text
{ background-color: #1e73be; } 

::selection { background-color: #1e73be; } 

legend { border-color: rgba( 30, 115, 190, 0.15 ); } 

body { border-top-color: #1e73be; } 

.entry-content a, .entry-summary a, .comment-content a 
{ border-bottom-color: rgba( 30, 115, 190, 0.15 ); } 

.entry-content a:hover, .entry-content a:focus, .entry-summary a:hover, .entry-summary a:focus, .comment-content a:hover, .comment-content a:focus
{ border-bottom-color: rgba( 30, 115, 190, 0.75 ); } 

body, .widget-title, #comments-number, #reply-title,.attachment-meta-title 
{ border-bottom-color: #1e73be; } 

blockquote { background-color: rgba( 30, 115, 190, 0.85 ); } 

blockquote blockquote { background-color: rgba( 30, 115, 190, 0.9 ); } 

blockquote { outline-color: rgba( 30, 115, 190, 0.85); }

/* search widget */
.widget_search > .search-form {
    padding: 0px;
    margin-top: 0.5rem; 
}

.widget_search input[type=search] {
    border: 2px solid #1e73be;
}

/* remove black border around the blog area */
.custom-background #container>.wrap { 
    margin: 0px; 
    max-width: none;
}

/* prevent blue border at the top */
body {
    border: 0;
}

/* prevent large gap between branding and the rest of the content */
.custom-logo {
    margin-bottom: 0px;
}

/* update some paddings */
.main {
    padding-top: 1.5rem;
}

h1, h2 {
    padding-bottom: 0;
}

pre {
   padding-top: 0;
   padding-bottom: 0;
   overflow-x: auto;
   overflow-y: hidden;
}

/* Article and demo list style */
.mainList
{
     list-style-type: none;
}

.mainList li
{
     padding: 5px 0px 5px 0px;
     margin: 0px 0px 5px 0px;
     background: linear-gradient(to bottom, #ffffff 0%, #ffffff 40%, #f0f0ff 100%); 
}

.mainList code {
     border: 0;
     color: inherit;
     background-color: inherit;
     display: inline;
}


/* small screen options - full width branding followed by full width menu */
@media only screen and ( max-width: 540px ) {

    .main {
        padding-top: 1rem;
    }

    .entry {
        margin: 0 0 1rem;
    }

    #branding .custom-logo {
        width: 48px;
        float: left;
    }

    .mainList {
        margin-left: 0;
    }
}

/* medium and large screen options, menu as button on the right */
@media only screen and ( min-width: 541px ) {

    .ltr #branding {
        width: auto;
        float: none;
        max-width: none; /* overrides max-width elsewhere */
        margin-top: 0.5rem;
    }

    .ltr #branding h2 {
        margin: 0;
    }

    .ltr.wp-custom-logo #menu-secondary {
        position: absolute;
        z-index: 20; /* float above the rest of the page */
        right: 0;
        top: 0;
        width: auto;
        margin: 0.2rem 0 0 0;
        padding: 0;
        text-align: right;
    }

    .ltr.wp-custom-logo #menu-secondary ul {
        float: none;
        text-align: right
    }
}

/* large screen options, side bar appears */
@media only screen and ( min-width: 950px ) {

    /* reduce padding on the left and on the right */
    .custom-background #header, .custom-background #main, .custom-background #sidebar-subsidiary {
        padding-left: 50px;
        padding-right: 25px;
    }
    #sidebar-primary {
        width: 300px;
    }

    .layout-2c-l #content {
        width: calc(100% - 325px);
    }
}

/* very large screen options, full menu appears */
@media only screen and ( min-width: 1025px ) {
    .ltr.wp-custom-logo #menu-secondary {
        margin: 0.8rem 0 0 0;
        right: 25px;
    }
}

/* borders on tables */
table,tbody td,th
{
	border: 1px solid grey;
}

/* ikriv.com web site styles */
.Copyright
{
        font-size:66%;
        text-align:right;
}

pre
{
    font-family: Consolas;
    font-size: 18px;
    color: black;
    background: white;
    overflow: hidden;
}

pre.log {
	background: rgba( 200, 200, 255, 0.5 );
}

.specquote
{
	margin:1em;
	border:2px red solid; 
	padding:0.2em;
	background:#EEE;
	color:navy;
	font-family:verdana;
}

code .ckeyword /* keyword inside code */
{
   font-family: courier;
   color: blue;
}

code .comment
{
   font-family: courier;
   font-size: 90%;
   color: darkgreen;
}
